{
    "dc_identifier": "nl.oorg10004.2j.1981.708",
    "dc_title": "Globale benadering van de uitbreidingsmogelijkheden voor jachthavens langs de belangrijkste Nederlandse vaarwegen",
    "dc_type": "2j",
    "dc_description": "Het doel van deze studie is het vanuit verkeerskundig oogpunt aangeven van uitbreidingsmogelijkheden voor jachthavens langs de Nederlandse vaarwegen. De studie heeft alleen betrekking op de verkeerskundige kapaciteit van de vaarwegen. Planologische aspecten en de capaciteit van kunstwerken zijn ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@76075/globale-benadering/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-17",
    "foi_publishedDate": "1981-01-01",
    "dc_date_year": "1981",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "49",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1981.708.doc.1",
            "dc_title": "globale_benadering_van_de_uitbreidingsmogelijkheden_voor_jachthavens_langs_de_belangrijkste_nede.pdf (pdf, 2.6 MB)",
            "foi_fileName": "globale_benadering_van_de_uitbreidingsmogelijkheden_voor_jachthavens_langs_de_belangrijkste_nede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/52952/globale_benadering_van_de_uitbreidingsmogelijkheden_voor_jachthavens_langs_de_belangrijkste_nede.pdf"
        }
    ]
}